org.eclipse.emf.facet.efacet.metamodel.v0_2_0.efacet

## Interface Category

All Superinterfaces:
  DocumentedElement

    public interface Category
    extends DocumentedElement

A representation of the model object 'Category'. A Category is used to group related elements.

See Also:
  `EFacetPackage.getCategory()`
Generated:
Model:

### Method Summary

### Methods inherited from interface org.eclipse.emf.facet.efacet.metamodel.v0_2_0.efacet.DocumentedElement

`getDocumentation, setDocumentation`